.blue1{
    background-color:#033057 !important;
}
/*.title2 {*/
/*    color: #d06700;*/
/*    letter-spacing: -1px;*/
/*    font-weight: 400;*/
/*    font-size: 25px;*/
/*    padding: 10px 15px;*/
/*    background: #023057;*/
        /*margin-bottom: 1rem;*/
/*}*/
/*.blue2{*/
/*   background-color:#74dbef !important;*/
/*}*/

#cssmenu ul ul li a:hover {
    background-color: #3379e4 !important;
    color: #fff;
}

   .bg_slider{
        background-color:#154772;
        padding:15px;
    }
    .timeline-Widget{
        border-radius: 0px !important;
    }
    .twit_head{
        color: #fff;
        letter-spacing: -1px;
        font-weight: 400;
        font-size: 25px;
        padding:10px 15px;
        background: #0f5c9f;
    }

.services_footer {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.86);
    padding: 4px;
}


.menu_style{
    background-color:#bdf1f6 !important;
    color:#000;
}

.menu_style :hover{
     background-color:#FFF !important;
     cursor:pointer;
	-webkit-transition: 500ms;
	-moz-transition: 500ms;
	-o-transition: 500ms;
	transition: 500ms;
}

.hadchilds{
    background-color:#1e56a0;
    color:#FFF;
    
}

.person_details{
    border: 1px solid #dbf7a2;
    margin-top: 10px;
}

.myarrow{
background-color: #1e56a0;
color: #FFF;
}

.myclass{
    /*color:#fff !important;*/
}

#main-nav-mobi {
    display: block;
    margin: 0 auto;
    width: 100%;
    position: absolute;
    left: 0;
    top: 100%;
    z-index: 999999;
    background-color: #3379e4;
}

#main-nav-mobi ul ul ul li {
    background-color: #0b427c;
}

#scroll-top:hover:before {
    background-color: #3379e4 ;
}

.tabs-style-bar nav ul li.tab-current a {
	background: #1e56a0;
	color: #fff;
}
.title2 span {
    font-weight: 700;
    color: white;
}